module SpaceCute
	# Spatial dimensions
	BoardWidth = 8
	BoardHeight = 5.75
	
	# Frictional coefficent: The higher the number,
	# the further you fly. Beware of values > 1 which
	# act as negative friction. Lossage happens.
	Friction = 0.925
	
	# Players speed coefficent: A multiplier for your
	# speed. Higher numbers make you fly farther.
	PlayerSpeed = 0.6
	
	# This is probably the most realistic physics ever
	# included in a game. Data was taken from from a 
	# database of every bettleship collision that has
	# ever happened anywhere in space, ever. A million
	# man years were spent by n'th generation genetic
	# algorithm AI to devise the simulation.
	#
	# Here you affect the divisor. Smaller numbers
	# make more energetic collisions.
	CollisionDivisor = 1
	
	# This multiplier affects how much the ship you
	# click/drag/aimed is affected by collisions.
	# Smaller numbers make that ship bounce less
	SelectedShipBounce = 0.2
	
	# This is the measure of the mass of planets
	PlanetaryMass = 6
	
	# When a ships heart-o-meter is reduced to zero
	# it becomes wreckage. The wreckage can have more
	# or less mass than a normal ship. This is the ratio.
	WreckageMass = 0.75

	# Totally superflous background nonsense! (I mean
	# "Visual Interest") ;)
	StarCount = 10
	
	# Amount of alpha so you can see the dotted line easier
	SelectedAlphaFactor = 0.75

	# This controls how far the user can stretch the
	# drag line. 2 felt too short initially, but
	# seems to be a good value. Note that all the math
	# is relative to this number, so this doesn't let
	# you go faster, or anything like that.
	MaxUIDrag = 2	
end